h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #18487c;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	
}

.td_padded {
	padding: 10px;
}

.td_padded_bold {
	padding: 10px;
	font-weight: bold;
}

.mandatory {
	color: red;
	font-weight: bold;
}

#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	padding-left: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
}


.content_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
}


.background {
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.background_custom_cases {
	background-image: url(images/custom_cases_background.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.background_total {
	background-image: url(images/total_background.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.background_base_metal {
	background-image: url(images/base_metal_background.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
}
#dhtmltooltip{
	position: absolute;
	width: 150px;
	border: 1px solid black;
	padding: 1px;
	background-color: #66CCFF;
	visibility: hidden;
	z-index: 100;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;

/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
	text-align: center;
}
.imagehead {
	background-color: #EA0100;
	color:#FFFFFF;
}
